
/* main styles */
hr { color:#b6a99c; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; background-color:#483F35; font-size:11px; margin-top:0; margin-right:0; margin-left:0; margin-bottom:0; }
li, ul, td, p, .normal { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:11px;	}	
.sml, table.sml, td.sml, p.sml, li.sml, ul.sml { font-size:10px; } 
img {border:0;}
td.left {background-image:url(/pix/bgnd-right.gif); background-repeat:repeat-x; background-color:#E8E5E1; }
td.right {background-image:url(/pix/bgnd-right.gif); background-repeat:repeat-x; background-color:#E8E5E1;}

/* page formatting */
#maincontainer{ width: 863px; /*Width of main container*/ margin: 0 auto; /*Center container on page*/ }
#contentwrapper{ float: left; width: 100%;}
#contentcolumn{ margin-right: 280px; padding:20px; /*Set right margin to RightColumnWidth*/}
#rightcolumn{ float: left; width: 280px; /*Width of right column*/ margin-left: -280px; /*Set left margin to -(RightColumnWidth) */ background: transparent; }
.rightcol { background-color:#978676; border-right:4px solid #5F5346; width:280px; padding:20px; color:#ffffff }
.rightcol_hd { background-color:#978676; border-right:4px solid #5F5346; width:280px; padding:2px;}

.toggle { color:#C8A664; text-decoration:underline; font-weight:normal; cursor:pointer;}

/* heading styles*/
h1, .heading, .pagehd, td.pagehd { font-size:18px; font-weight:normal; color:#C8A664; }
.subhd, td.subhd { font-size:13px; font-weight:normal; color:#C8A664; }
h3, .big { font-size:14px; font-weight:bold; }	
.wh_heading, td.wh_heading, th { color:#ffffff; font-size:12px; font-weight:bold; text-align:left;}
th.dark { color:#ffffff; font-size:12px; font-weight:bold; text-align:left; background-color:#746555;}
th.light { color:#ffffff; font-size:12px; font-weight:bold; text-align:left; background-color:#b6a99c;}

td.dark { color:#ffffff; font-size:12px; font-weight:bold; background-color:#746555;}
td.light { color:#ffffff; font-size:12px; font-weight:bold; background-color:#b6a99c;}

/* #content {padding:20px;}*/
td.contentbg { background-color:#ffffff; background-image:url(/pix/contentbg.gif); background-position:right; background-repeat:repeat-y;}

 /* link styles*/
a:link, a:active { color:#C8A664; font-size:11px; font-weight:bold; text-decoration:underline; }
a:visited { color:#C8A664; font-size:11px; font-weight:bold; text-decoration:underline; }
a:hover { color:#0098ca; font-size:11px; font-weight:bold; text-decoration: none; }
a.navsub:link, a.navsub:active, a.navsub:visited { color:#ffffff; font-size:11px; font-weight:normal; text-decoration:none; }
a.navsub:hover { color:#483F35; font-size:11px; font-weight:normal; text-decoration: none; }
a.white:link, a.white:active, a.white:visited  { color:#ffffff; font-size:11px; font-weight:normal; text-decoration:underline; }
a.white:hover { color:#ffffff; font-size:11px; font-weight:normal; text-decoration:none; }

/* footer styles */
a.footer:link, a.footer:active, a.footer:visited { color:#ffffff; font-size:10px; font-weight:normal; text-decoration:none; }
a.footer:hover { color:#ffffff; font-size:10px; font-weight:normal; text-decoration:underline; }
td.footer, .footer { background-color:#978676; color:#ffffff; font-size:10px; padding-left:10px;}


/* form styles */
.error { color:#ff0000; }
input, .select { border-width:1px; border-color:#A59585; font-size:10px; color:#000000; }
textarea { border-width:1px; border-color:#A59585; font-size:10px; color:#000000; font-family: Arial;}
input.submit { border-width:1px; background-color:#746555; font-weight:normal; font-size:11px; color:#ffffff; }
